@charset "utf-8";
/* CSS Document */

<style type="text/css">

#wrapper #topnav {
	margin: 0px;
	padding: 0px;
	height: auto;
}
#wrapper #header {
	color: #FFF;
	font-size: 36px;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #4EB7DA;
	height: 130px;
	width: auto;
	background-image: url(images/Headerbgrd.jpg);
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#wrapper #header h1 {
	font-size: 10px;
	color: #FFFFF0;
}
#wrapper #header p {
	font-size: 18px;
	color: #B5E8FD;
}
body {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	padding: 0px;
	background-color: #636363;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1000px;
	height: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
#wrapper #leftcol {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 200px;
	background-color: #272727;
	color: #4EB7DA;
	font-family: Arial, Helvetica, sans-serif;
	height: 800px;
}
#wrapper #leftcol ul li a {
	color: #4EB7DA;
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #leftcol ul {
	list-style-type: square;
	color: #E9E9E9;
}
#wrapper #rightcol {
	margin: 0px;
	padding: 10px;
	width: 780px;
	background-color: #272727;
	color: #4EB7DA;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	float: left;
	height: 780px;
}
#wrapper #footer {
}
#wrapper #rightcol a img {
	border: thin solid #4EB7DA;
	padding: 4px;
	margin: 2px;
}
#wrapper #topnav ul li {
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	color: #A0E6E9;
}
#wrapper #topnav ul li a {
	color: #4EB7DA;
}
#wrapper #topnav ul {
	background-color: #B6B6B6;
	list-style-type: none;
	margin: 0px;
	padding: 5px;
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	background-image: url(images/Hdbg1.jpg);
}

</style>#wrapper #rightcol p a {
	color: #4EB7DA;
}
a:visited {
	color: #4CB3D5;
}
#wrapper #rightcol blockquote p a:link {
	color: #4EB7DA;
}
